.DS_Store
node_modules
.idea
.DS_Store
package-lock.json*

# local env files
.env.local
.env.*.local

# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files

.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw*

.idea/workspace.xml
protected/bin/.*
protected/bin/run/*.pid
